> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Reassign all tickets to the user.

> Reassign all tickets to the user.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json post /users/me/reassign-tickets
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /users/me/reassign-tickets:
    post:
      tags:
        - User
      summary: Reassign all tickets to the user.
      description: Reassign all tickets to the user.
      operationId: ReassignTickets
      parameters: []
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                required:
                  - success
                type: object
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````